log4cpp.rootCategory=DEBUG, rootAppender
log4cpp.category.child=DEBUG,child2
log4cpp.additivity.child=false

log4cpp.appender.rootAppender=ConsoleAppender
log4cpp.appender.rootAppender.threshold=DEBUG
log4cpp.appender.rootAppender.layout=PatternLayout
log4cpp.appender.rootAppender.layout.ConversionPattern=%d [%p] %m%n

#log4cpp.appender.child1=SyslogAppender
#log4cpp.appender.child1.threshold=DEBUG
#log4cpp.appender.child1.syslogName=ants
#log4cpp.appender.child1.syslogHost=10.0.0.21
#log4cpp.appender.child1.facility=9
#log4cpp.appender.child1.portNumber=514
#log4cpp.appender.child1.layout=PatternLayout

log4cpp.appender.child2=RollingFileAppender
log4cpp.appender.child2.threshold=DEBUG
log4cpp.appender.child2.fileName=p2plog
log4cpp.appender.child2.maxFileSize=10240000
log4cpp.appender.child2.maxBackupIndex=5
log4cpp.appender.child2.layout=PatternLayout
log4cpp.appender.child2.layout.ConversionPattern=%d [%p] %m%n
